  #SCT1 .box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCT1 .box {
    zoom: 1;
}

br.sp,
img.sp {
display: none;
}

/* SCTtop */
#SCTtop {
	border-top: solid 1px #fff;
	background-color: #f0eee3;
}
#SCTtop .cont {
	position: relative;
	margin: 0 auto;
	padding: 39px 0 56px 0;
	width: 960px;
	text-align: left;
}
#SCTtop .cont {
	position: relative;
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#SCTtop .cont h2 {
	background: url(/ie/lineup/airdream/img/top_hed.png) no-repeat left center;
	margin: 0 auto 19px auto;
	width: 499px;
	height: 65px;
	text-align: center;
	overflow: hidden;
	text-indent: -9999px;
}
#SCTtop .cont .icon {
	position: absolute;
	left: 103px;
	top: 24px;
}
#SCTtop .cont .icon2 {
	position: absolute;
	right: 0px;
	top: 48px;
}
#SCTtop .cont p {
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
}
#SCTtop .cont .image {
	margin-top: 44px;
	text-align: center;
}

/* SCTsec */
#SCTsec {
	background-color: #fff;
}
#SCTsec .cont {
	position: relative;
	margin: 0 auto;
	padding: 38px 0 47px 0;
	width: 960px;
	text-align: left;
}
#SCTsec .cont h2 {
	background: url(/ie/lineup/airdream/img/sec_hed.png) no-repeat left center;
	margin: 0 auto 35px auto;
	width: 800px;
	height: 106px;
	text-align: center;
	overflow: hidden;
	text-indent: -9999px;
}
#SCTsec .cont .image {
	text-align: center;
}

/* SCT1&SCT2&SCT3&SCT4 */
#SCT7,
#SCT6,
#SCT5,
#SCT4,
#SCT3,
#SCT2,
#SCT1 {
	background-color: #f7f6f1;
}
#SCT7 .head {
	background-color: #557ebf;
	margin-bottom: 1px;
	cursor: pointer;
}
#SCT6 .head {
	background-color: #9b68a9;
	margin-bottom: 1px;
	cursor: pointer;
}
#SCT5 .head {
	background-color: #21ade5;
	margin-bottom: 1px;
	cursor: pointer;
}
#SCT4 .head {
	background-color: #c8c1a0;
	margin-bottom: 1px;
	cursor: pointer;
}
#SCT3 .head {
	background-color: #ef856d;
	margin-bottom: 1px;
	cursor: pointer;
}
#SCT2 .head {
	background-color: #00ab96;
	margin-bottom: 1px;
	cursor: pointer;
}
#SCT1 .head {
	background-color: #9bc11c;
	margin-bottom: 1px;
	cursor: pointer;
}
#SCT7 .head.open,
#SCT6 .head.open,
#SCT5 .head.open,
#SCT4 .head.open,
#SCT3 .head.open,
#SCT2 .head.open,
#SCT1 .head.open {
	margin-bottom: 0;
}
#SCT7 .head.over,
#SCT6 .head.over,
#SCT5 .head.over,
#SCT4 .head.over,
#SCT3 .head.over,
#SCT2 .head.over,
#SCT1 .head.over {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#SCT7 .head h2,
#SCT6 .head h2,
#SCT5 .head h2,
#SCT4 .head h2,
#SCT3 .head h2,
#SCT2 .head h2,
#SCT1 .head h2 {
	margin: 0 auto;
	width: 960px;
	font-size: 24px;
	font-weight: bold;
	line-height: 74px;
	text-indent: 139px;
	text-align: left;
	color: #fff;
}
#SCT7 .head h2 {
	background: url(/ie/lineup/airdream/img/sct7_hed_bg.png) no-repeat left center;
}
#SCT6 .head h2 {
	background: url(/ie/lineup/airdream/img/sct6_hed_bg.png) no-repeat left center;
}
#SCT5 .head h2 {
	background: url(/ie/lineup/airdream/img/sct5_hed_bg.png) no-repeat left center;
}
#SCT4 .head h2 {
	background: url(/ie/lineup/airdream/img/sct4_hed_bg.png) no-repeat left center;
	text-indent: 80px;
}
#SCT3 .head h2 {
	background: url(/ie/lineup/airdream/img/sct3_hed_bg.png) no-repeat left center;
}
#SCT2 .head h2 {
	background: url(/ie/lineup/airdream/img/sct2_hed_bg.png) no-repeat left center;
}
#SCT1 .head h2 {
	background: url(/ie/lineup/airdream/img/sct1_hed_bg.png) no-repeat left center;
}
#SCT7 .head h2 span {
	background: url(/ie/lineup/airdream/img/sct7_open.png) no-repeat right center;
	display: block;
}
#SCT6 .head h2 span {
	background: url(/ie/lineup/airdream/img/sct6_open.png) no-repeat right center;
	display: block;
}
#SCT5 .head h2 span {
	background: url(/ie/lineup/airdream/img/sct5_open.png) no-repeat right center;
	display: block;
}
#SCT4 .head h2 span {
	background: url(/ie/lineup/airdream/img/sct4_open.png) no-repeat right center;
	display: block;
}
#SCT3 .head h2 span {
	background: url(/ie/lineup/airdream/img/sct3_open.png) no-repeat right center;
	display: block;
}
#SCT2 .head h2 span {
	background: url(/ie/lineup/airdream/img/sct2_open.png) no-repeat right center;
	display: block;
}
#SCT1 .head h2 span {
	background: url(/ie/lineup/airdream/img/sct1_open.png) no-repeat right center;
	display: block;
}
#SCT7 .head.open h2 span {
	background: url(/ie/lineup/airdream/img/sct7_close.png) no-repeat right center;
}
#SCT6 .head.open h2 span {
	background: url(/ie/lineup/airdream/img/sct6_close.png) no-repeat right center;
}
#SCT5 .head.open h2 span {
	background: url(/ie/lineup/airdream/img/sct5_close.png) no-repeat right center;
}
#SCT4 .head.open h2 span {
	background: url(/ie/lineup/airdream/img/sct4_close.png) no-repeat right center;
}
#SCT3 .head.open h2 span {
	background: url(/ie/lineup/airdream/img/sct3_close.png) no-repeat right center;
}
#SCT2 .head.open h2 span {
	background: url(/ie/lineup/airdream/img/sct2_close.png) no-repeat right center;
}
#SCT1 .head.open h2 span {
	background: url(/ie/lineup/airdream/img/sct1_close.png) no-repeat right center;
}
#SCT7 .cont,
#SCT6 .cont,
#SCT5 .cont,
#SCT4 .cont,
#SCT3 .cont,
#SCT2 .cont,
#SCT1 .cont {
	margin: 0 auto;
	width: 960px;
	text-align: left;
	display: none;
}

/* SCT1 */
#SCT1 .cont {
	padding: 18px 0 20px 0;
}
#SCT1 .cont .block {
	border-bottom: solid 1px #000;
	padding: 30px 0;
	margin: 0 80px;
}
#SCT1 .cont #BLK1_3 {
	border-bottom: none;
}
#SCT1 .cont .pack {
	width: 390px;
	float: left;
}
#SCT1 .cont .pack h3 {
	margin-bottom: 9px;
	font-size: 18px;
	line-height: 1.25;
	font-weight: bold;
}
#SCT1 .cont .pack p {
	font-size: 16px;
	line-height: 1.45;
}
#SCT1 .cont .image {
	width: 370px;
	float: right;
}
#SCT1 .cont .dl1 {
	float: left;
}
#SCT1 .cont .dl2 {
	float: right;
}
#SCT1 .cont dd {
	margin-top: 7px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

/* SCT2 */
#SCT2 .cont {
	padding: 43px 0 47px 0;
}
#SCT2 .cont .block {
	margin: 0 80px;
}
#SCT2 .cont .pack h3 {
	margin-bottom: 9px;
	font-size: 18px;
	line-height: 1.25;
	font-weight: bold;
}
#SCT2 .cont .pack p {
	font-size: 16px;
	line-height: 1.45;
}
#SCT2 .cont .image {
	margin: 25px 0 13px 0;
}
#SCT2 .cont p.note {
	font-size: 14px;
	line-height: 1.45;
}

/* SCT3 */
#SCT3 .cont {
	padding: 48px 0 40px 0;
}
#SCT3 .cont #BLK3_1 {
	margin: 0 80px;
}
#SCT3 .cont #BLK3_1 .pack {
	width: 490px;
	float: left;
}
#SCT3 .cont #BLK3_2 .pack {
	width: 225px;
	float: left;
}
#SCT3 .cont .pack h3 {
	margin-bottom: 9px;
	font-size: 18px;
	line-height: 1.25;
	font-weight: bold;
}
#SCT3 .cont .box h3 {
	margin-bottom: 23px;
	font-size: 18px;
	line-height: 1.25;
	font-weight: bold;
}
#SCT3 .cont .box h3 span {
	font-size: 12px;
	font-weight: normal;
}
#SCT3 .cont .pack p {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.45;
}
#SCT3 .cont .pack p.note {
	font-size: 12px;
	line-height: 1.35;
}
#SCT3 .cont .image {
	float: right;
}
#SCT3 .cont #BLK3_2 .image {
	width: 509px;
}
#SCT3 .cont #BLK3_1 .image p {
	margin-top: 10px;
	text-align: right;
	font-size: 12px;
	line-height: 1.35;
}
#SCT3 .cont #BLK3_2 .image p {
	margin-top: 15px;
	font-size: 12px;
	line-height: 1.35;
}
#SCT3 .cont .box {
	background-color: #e4eeeb;
	margin: 10px 80px 0 80px;
	padding: 18px 20px 20px 20px;
}

/* SCT4 */
#SCT4 .cont {
	padding: 40px 0 20px 0;
}
#SCT4 .cont .block {
	background-color: #fff;
	margin: 0 80px 20px 80px;
	padding: 18px 20px 20px 20px;	
}
#SCT4 .cont #BLK4_2 {
	padding: 18px 27px 20px 20px;	
}
#SCT4 .cont #BLK4_3 {
	padding: 18px 8px 20px 20px;	
}
#SCT4 .cont .block .pack {
	padding-top: 10px;
	float: left;
}
#SCT4 .cont .block .image {
	float: right;
}
#SCT4 .cont #BLK4_1 .pack {
	width: 340px;
}
#SCT4 .cont #BLK4_1 .image {
	width: 380px;
}
#SCT4 .cont #BLK4_1 .image p {
	margin-top: 10px;
	font-size: 13px;
	line-height: 1.4;
}
#SCT4 .cont #BLK4_2 .pack {
	width: 240px;
}
#SCT4 .cont #BLK4_2 .image {
	background: url(/ie/lineup/airdream/img/sct4_arw.png) no-repeat bottom center;
	width: 481px;
}
#SCT4 .cont #BLK4_3 .pack {
	width: 240px;
}
#SCT4 .cont #BLK4_3 .image {
	width: 520px;
	padding-top: 50px;
}
#SCT4 .cont .pack h3 {
	margin-bottom: 9px;
	font-size: 18px;
	line-height: 1.25;
	font-weight: bold;
}
#SCT4 .cont .pack p {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.45;
}
#SCT4 .cont .dl1 {
	float: left;
}
#SCT4 .cont .dl2 {
	float: right;
}
#SCT4 .cont dt {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#SCT4 .cont #BLK4_2 dt {
	margin-bottom: 10px;
}

/* SCT5 */
#SCT5 .cont {
	padding: 40px 0 20px 0;
}
#SCT5 .cont .block {
	background-color: #fff;
	margin: 0 80px 20px 80px;
	padding: 18px 20px 20px 20px;	
}
#SCT5 .cont .block .pack {
	padding-top: 10px;
	float: left;
}
#SCT5 .cont .block .image {
	float: right;
}
#SCT5 .cont .pack h3 {
	margin-bottom: 9px;
	font-size: 18px;
	line-height: 1.25;
	font-weight: bold;
}
#SCT5 .cont .pack p {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.45;
}
#SCT5 .cont #BLK5_1 .pack {
	width: 340px;
}
#SCT5 .cont #BLK5_1 .image {
	width: 380px;
}
#SCT5 .cont #BLK5_1 .image p {
	margin-top: 10px;
	font-size: 13px;
	line-height: 1.4;
}

/* SCT6 */
#SCT6 .cont {
	padding: 40px 0 20px 0;
}
#SCT6 .cont #BLK6_1 {
	background-color: #fff;
	margin: 0 80px 30px 80px;
	padding: 18px 20px 20px 20px;	
}
#SCT6 .cont #BLK6_1 .pack {
	padding-top: 10px;
	width: 410px;
	float: left;
}
#SCT6 .cont #BLK6_1 .image {
	float: right;
}
#SCT6 .cont #BLK6_1 .image p {
margin-top: 10px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#BLK6_1 .pack h3 {
	margin-bottom: 9px;
	font-size: 18px;
	line-height: 1.25;
	font-weight: bold;
	text-align: left;
}
#BLK6_1 .pack p {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.45;
}
#SCT6 .cont #BLK6_2 .note,
#BLK6_1 .pack .note {
	font-size: 14px;
}
#SCT6 .cont #BLK6_2 {
	background-color: #f0eaf4;
	margin: 0 80px 20px 80px;
	padding: 18px 40px 20px 20px;	
}
#SCT6 .cont #BLK6_2 .pack {
	padding-top: 10px;
	width: 480px;
	float: right;
}
#SCT6 .cont #BLK6_2 .image {
padding-top: 20px;
width: 230px;
text-align: center;
	float: left;
}
#BLK6_2 .image h3 {
	margin-bottom: 55px;
	font-size: 18px;
	line-height: 1.25;
	font-weight: bold;
	text-align: left;
}
#BLK6_2  .image h3 span {
	font-size: 14px;
	font-weight: normal;
}
#BLK6_2 .pack dl {
	background-color: #fff;
	border-radius: 10px;
	margin-bottom: 10px;
	padding: 12px 20px;
}
#BLK6_2 .pack dt {
margin-bottom: 6px;
	font-size: 16px;
	font-weight: bold;
}
#BLK6_2 .pack dd {
	font-size: 16px;
	line-height: 1.45;
}

#BLK6_2 .pack .img {
padding-top: 10px;
	float: left;
}
#BLK6_2 .pack p {
margin-left: 170px;
padding-top: 10px;
	font-size: 16px;
	line-height: 1.45;
}

/* SCT7 */
#SCT7 .cont {
	padding: 40px 0 20px 0;
}
#SCT7 .cont #BLK7_1 {
	background-color: #fff;
	margin: 0 80px 20px 80px;
	padding: 18px 20px 20px 20px;	
}
#SCT7 .cont #BLK7_1 .pack {
	padding-top: 10px;
	width: 345px;
	float: left;
}
#SCT7 .cont #BLK7_1 .box {
box-sizing: border-box;
border: solid 3px #f0eaf4;
	width: 380px;
	padding: 25px 0 20px 0;
	float: right;
	text-align: center;
}
#SCT7 .pack h3 {
	margin-bottom: 9px;
	font-size: 18px;
	line-height: 1.25;
	font-weight: bold;
	text-align: left;
}
#SCT7 .pack p {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.45;
}
#SCT7 .pack p.note {
	font-size: 14px;
}
#SCT7 .pack ul {
background-color: #e8ebf6;
margin-top: 10px;
padding: 10px 0 4px 0;
}
#SCT7 .pack li {
position: relative;
margin: 0 10px 6px 10px;
	font-size: 13px;
	line-height: 1.4;
	padding-left: 1em;
}
#SCT7 .pack li::before {
position: absolute;
left: 0;
top: 0;
content: '●';
color: #557ebf;
}
#SCT7 .box h4 {
	margin-bottom: 9px;
	font-size: 16px;
	line-height: 1.25;
	font-weight: bold;
	text-align: center;
}
#SCT7 .box p {
margin: 0 20px 20px 20px;
	font-size: 16px;
	line-height: 1.45;
	text-align: left;
}


#contents .campaign {
	background-color: #f5f5f5;
	text-align: center;
	padding: 20px 0;
}